PT BMS MIGRATION & ENHANCEMENT - Bug #1140

[ HR] - PMS - Performance Report per Unit
05/23/2022 12:18 PM - ericsson ericsson

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Urgent

ericsson ericsson

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/23/2022

0%
0.00 hour
1.00 hour

Description

Dear, mang azid..

mohon bantuannya,, untuk Performance Report per Unit,,

Contoh data :

EmployeelD : 0009864
Payroll Grade : SPE 1

Terima Kasih.
History

#1 - 06/02/2022 04:20 AM - M Azid Wahyudi
- File clipboard-202206020419-tvfra.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

dear mang erik , issue ini udah bisa di test ya
Periode : 01/01/2021 - 01/07/2021

Pay Grade Start : 01

Pay Grade End : 01

Chart Title
I My Workplace No Data Available

I Business Intelligence

B HR Administration

Performance Appraisal

Appraisal Catalog

Performance Report Individu Grade Employee ID | Employee Name Organization Position Competency Score KPI Score Performance Scot
SPE 1 00009864 Staff 1 Permanent 95.00 75.00 {
SPE 1 00009864 Staff 1 Permanent 95.00 75.00 |

B Talent Management

Index Employee Total | Employee Percentage |Normal Curve Percentage
B Training Management 1 100.00 %

B Recruitment Management >

makasih

#2 - 06/07/2022 01:54 PM - ericsson ericsson
- Status changed from QA Test to Closed
